:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}

  .frame-space-before-extra-small { margin-top: 1em; }
    .frame-space-before-small { margin-top: 2em; }
    .frame-space-before-medium { margin-top: 3.5em; }
    .frame-space-before-large { margin-top: 4em; }
    .frame-space-before-extra-large { margin-top: 5em; }
    .frame-space-after-extra-small { margin-bottom: 1em; }
    .frame-space-after-small { margin-bottom: 2em; }
    .frame-space-after-medium { margin-bottom: 3em; }
    .frame-space-after-large { margin-bottom: 4em; }
    .frame-space-after-extra-large { margin-bottom: 5em; }

    .ce-intext.ce-right .ce-gallery { margin-left: 25px; }
    .ce-intext.ce-left .ce-gallery { margin-right: 25px; }


body {
  margin: 0;
  font-family: var(--bs-font-sans-serif);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  color: #212529;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    

}


.popup {position: fixed;right: 25px;bottom:25px;display: block;width:180px;height:90px;background: #fff;padding: 1%;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);z-index:100000000;}
.popup p {font-size: 0.7em;}
.popup img {width: 86%;}
.popup .fa-solid {color:#4f7c99;padding-left:2px;}

.startseite p{font-size: 1.2em;}
.startseite li{font-size: 1.2em;}

img {width: 100%;height:auto;display: block;}
a {text-decoration: none;color:#4f7c99;}

h1 {border:none;}
a:active {border:0;text-decoration: none;}
h1:focus {border:0;text-decoration: none;}

*:focus:not(:focus-visible) {
    outline: none
}

.responsive_map {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    height: 0;
}

.responsive_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1:target {border:0;text-decoration: none;}

#textfeld {display: block; min-height: 400px;}


.content pre a:hover {box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);}

#kopf_aussen {width:100%;position: sticky;top: 0;background: #fff;z-index:10000;}
#wrap {width: 100%;height:auto;}
#kopf {width: 100%; max-width: 1600px;margin: 0 auto;padding: 10px 0;position: relative;overflow: hidden;}

@media screen and (max-width: 1601px) {
    #kopf {width: 96%; max-width: 1600px;margin: 0 auto;padding: 10px 0;position: relative;}
    
}
.buttons_head {position: absolute;top:0;right:25px;}
.logo {display: inline-block; width:13%; max-width: 200px;height:auto;vertical-align: top;}
#menubox {display: inline-block; width:86%;height:auto;vertical-align: top;padding-top: 25px;}

.slider_unterseite {width:100%;max-height: 700px;overflow: hidden;position: relative;}
.slider_unterseite img {width:100vw;}
.slider_unterseite h2 {position: absolute;left:3%;top:35%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 3rem 4rem;
  z-index: 85; 
color:#fff;font-size: 4em;font-weight: 300;}

.content {display: block;width: 96%;max-width: 1600px;margin: 0 auto;padding-bottom: 10px;}
.content h1 {color:#006d8e;text-align: center;font-size: 2rem;padding: 20px 0;font-weight: 300;}
.content h2 {color:#006d8e;text-align: left;font-weight: 300;}
.content h3 {color:#006d8e;text-align: center;font-size: 1.6rem;padding: 20px 0;font-weight: 300;}
.content .frame-layout-1 {display: inline-block;width: 46%;vertical-align: top;background: #f5f5f5;padding: 15px 20px;}
.content .frame-layout-2 {display: inline-block;width: 48%;vertical-align: top;padding: 15px 20px;}

.content ul {
  list-style-image: linear-gradient(to left bottom, #42667e, #42667e);
}


.content pre a {padding:9px 30px 9px 45px;background-color:#4f7c99;color:#fff;background-image: url("../bilder/kalender.png");background-repeat: no-repeat;background-size: 8% auto;background-position-y: center;background-position-x: left 2%;font-family: var(--bs-font-sans-serif);font-size: 2em;border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);border-style:double;border-color: #fff;font-size: 1.5em;font-weight: 400;}


#menubox ul{list-style: none;text-align: right;padding-top: 15px;}

#menu li {display: inline-block;}
#menu li a{display: block; padding: 5px 25px;text-transform: uppercase;font-size: 1.1em;color:#777;font-weight: 200;}
#menu li a:hover{color:#006d8e;}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 810px) {
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

.slider {overflow: hidden;}

.slider_bild {position: relative;overflow: hidden;}
.text_im_slider {position: absolute; top: 30%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 3rem 4rem;
  z-index: 85; 
color:#fff;font-size: 4em;font-weight: 300;}

.text_im_slider_1 {position: absolute; top: 4%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 3rem 4rem;
  z-index: 85; 
color:#fff;font-size: 4em;font-weight: 300;}

.text_im_slider_2 {position: absolute; top: 15%;
  right: 5%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 3rem 4rem;
  z-index: 85; 
color:#fff;font-size: 4em;font-weight: 300;}

.wuerfel {display: block;width:40px;height:40px;background:#006d8e;position: absolute;left:-20px;top:-20px;border: 1px solid #fff; }


#bildblock1 {display: block; width: 96%;max-width: 1600px;margin: 20px auto;}
.bild_li {display: inline-block;width:48%;margin-right: 0.9%; background-color: #006d8e;}
.bild_re {display: inline-block;width:48%;margin-left: 0.9%;background-color: #006d8e;}
#bildblock1 .ce-bodytext {text-align: center;padding-bottom: 25px;}
#bildblock1 h3 {color: #fff;text-align: center;}
#bildblock1 .ce-bodytext a {background: #fff; color: #006d8e;padding: 12px 20px;border-radius: 10px;}

.ce-gridgallery a:hover {-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);}
.ce-gridgallery img:hover {width:110%;}

   .frame-ruler-before:before { content: ''; display: block; border-top: 0px solid rgba(0,0,0,0.25); margin-bottom: 2em; }
.frame-ruler-before {display: block;background-color: #f0f1f1;padding: 25px 30px;margin-top: 20px;}
.frame-ruler-before p {color:#999;}
.frame-ruler-before strong {font-size: 1.5em; color:#006d8e;}

#c81 {background: #f5f5f5;padding:1%;}

#c81 ul {margin:0; padding:0;}

#c81 li {display: inline-block; width:25%;}

#c96 p {font-size: 1em;padding: 0;margin: 0;padding-top: 8px;}

a sub {background:#b3000d;color:#fff;padding:10px 25px;font-size:1.6em;border-radius: 10px;border-style:double;border-color: #fff;}

#container_footer {width:100%;background: #f5f5f5;}
#footer {width: 96%;max-width: 1600px;margin:0 auto;padding:25px 0;}

#footer_left {display: inline-block; width:33%;vertical-align: top;}
#footer_middle {display: inline-block; width:33%;vertical-align: top;}
#footer_middle img {max-width: 300px;height: auto;padding-bottom: 10px;}
#footer_right {display: inline-block; width:33%;vertical-align: top;}
#footer_right .frame-type-textmedia {padding: 10px 15px;border:1px solid #fff;background: #fff;}
#footer_right img {padding-top: 10px;}
#c95 {margin-top: 15px;}
#footer_menu {background-color: #006d8e;text-align: center;}
#footer_menu ul {padding: 15px 0;}
#footer_menu li {color:#fff;display: inline-block;padding:0 25px;}
#footer_menu li a{color:#fff;}

.button {
    backface-visibility: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #006d8e;
  border-radius: 10px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 8px 15px 8px 43px;
    color: #fff;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  vertical-align:top;
  }
  .button > div {
    color: #999;
  font-size: 10px;
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .button > a i {
    color: #006d8e;
  font-size: 1em;
  background: #fff;
  border-radius: 500px;
  border: 0px solid transparent;
  border-width: 0px 0px 0px 0px;
  padding: 7px 7px 7px 7px;
  margin: 6px 6px 6px 6px;
  position: absolute;
  top: 0px;
  left: 0px
  }
  .button > .ld {
    font-size: initial
  }

.button:hover {
  background: #ccc;
  }

.button a {
  color:#fff;
  }

.button .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.frame-type-form_formframework h2 {display: none;}

.frame-type-form_formframework {background: #d0e2ed;padding: 30px;}

.form-group:nth-child(-n + 7){display: inline-block; width: 47%;margin-right: 1%;}

input {display: block; width: 96%;padding: 15px; border: 1px solid #acafaf;margin-bottom: 10px}
textarea {width: 95%;padding: 5px; border: 1px solid #acafaf;min-height:200px;}
.checkbox {padding: 20px 0;}
.checkbox .required {display: none;}
.form-check {float:left;width:20px;}
.actions {padding: 20px 0;}
button.btn-primary {padding:10px 25px;background-color:#4f7c99;color:#fff;font-family: var(--bs-font-sans-serif);font-size: 1.6em;border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);border-style:double;border-color: #fff;font-weight: 400;}

.form-check {margin-top: 3px;margin-right:7px;}

@media (max-width: 1025px) {
    
    #kopf {width: 98%; max-width: 1600px;margin: 0 auto;padding: 10px 0;position: relative;}
.buttons_head {position: absolute;top:15%;right:25px;}
    .logo {display: block; width:20%; max-width: 250px;height:auto;vertical-align: top;padding-left: 6%;}
#menubox {display: block; width:100%;height:auto;vertical-align: top;padding-top: 5px;}
    #headmenu ul{list-style: none;text-align: left;padding-top: 15px;}

#menu li {display: inline-block;}
#menu li a{display: block; padding: 5px 18px;text-transform: uppercase;font-size: 1em;color:#777;font-weight: 200;}
#menu li a:hover{color:#006d8e;}
    
    #.ce-right .ce-gallery {width: 50%;}
    #.ce-left .ce-gallery, .ce-column { width: 50%; }
     #.ce-gallery img { width: 200% }
    
        .slider_unterseite h2 {position: absolute;left:3%;top:35%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 3rem 4rem;
  z-index: 85; 
color:#fff;font-size: 1.8em;font-weight: 300;}
    
    .ce-align-left { text-align: left; }
    .ce-align-center { text-align: center; }
    .ce-align-right { text-align: left; }

    .ce-table td, .ce-table th { vertical-align: top; }

    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

    .ce-left .ce-gallery, .ce-column { float: none; }
    .ce-center .ce-outer { position: relative; float: right; right: 0.1%; }
    .ce-center .ce-inner { position: relative; float: right; right: 0.1%; }
    .ce-right .ce-gallery { float: none; }

    .ce-gallery figure { display: block; margin: 0; }
    .ce-gallery figcaption { display: table-caption; caption-side: bottom; }
    .ce-gallery img { display: block; }
    .ce-gallery iframe { border-width: 0; }
    .ce-border img,
    .ce-border iframe {
        border: 2px solid #000000;
        padding: 0px;
    }
    


    .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
        margin-bottom: 10px;
    }
    .ce-image .ce-gallery { margin-bottom: 0; }
    .ce-intext.ce-right .ce-gallery { margin-left: 0px; }
    .ce-intext.ce-left .ce-gallery { margin-right: 0px; }
    .ce-below .ce-gallery { margin-top: 10px; }

    .ce-column { margin-right: 10px; }
    .ce-column:last-child { margin-right: 0; }

    .ce-row { margin-bottom: 10px; }
    .ce-row:last-child { margin-bottom: 0; }

    .ce-above .ce-bodytext { clear: both; }

    .ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }
   
    #c96 .ce-left .ce-gallery { float: left; width:70%;}
     #c96 {display:block;width:70%;}
    #c96 p {font-size: 0.7em;padding: 0;margin: 0;padding-top: 4px;padding-left: 5px;}
    .content .frame-layout-1 {display: inline-block;width: 46%;vertical-align: top;background: #f5f5f5;padding: 15px 1.5%;}
   .content .frame-layout-2 {display: inline-block;width: 46%;vertical-align: top;padding: 15px 1.5%;}
}



@media (max-width: 810px) {
    
.content h1 {color:#006d8e;text-align: center;font-size: 1.6rem;padding: 5px 0;font-weight: 300;}
.content h2 {color:#006d8e;text-align: left;font-weight: 300;font-size: 1.3rem;}
.content h3 {color:#006d8e;text-align: center;font-size: 1.3rem;padding: 5px 0;font-weight: 300;}

/* default styles for extension "tx_frontend" */
    .ce-align-left { text-align: left; }
    .ce-align-center { text-align: center; }
    .ce-align-right { text-align: left; }

    .ce-table td, .ce-table th { vertical-align: top; }

    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

    .ce-left .ce-gallery, .ce-column { float: none; }
    .ce-center .ce-outer { position: relative; float: right; right: 0.1%; }
    .ce-center .ce-inner { position: relative; float: right; right: 0.1%; }
    .ce-right .ce-gallery { float: none; }

    .ce-gallery figure { display: block; margin: 0; }
    .ce-gallery figcaption { display: table-caption; caption-side: bottom; }
    .ce-gallery img { display: block; }
    .ce-gallery iframe { border-width: 0; }
    .ce-border img,
    .ce-border iframe {
        border: 2px solid #000000;
        padding: 0px;
    }
    


    .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
        margin-bottom: 10px;
    }
    .ce-image .ce-gallery { margin-bottom: 0; }
    .ce-intext.ce-right .ce-gallery { margin-left: 0px; }
    .ce-intext.ce-left .ce-gallery { margin-right: 0px; }
    .ce-below .ce-gallery { margin-top: 10px; }

    .ce-column { margin-right: 10px; }
    .ce-column:last-child { margin-right: 0; }

    .ce-row { margin-bottom: 10px; }
    .ce-row:last-child { margin-bottom: 0; }

    .ce-above .ce-bodytext { clear: both; }

    .ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }

    /* Headline */
    .ce-headline-left { text-align: left; }
    .ce-headline-center { text-align: center; }
    .ce-headline-right { text-align: right; }

    /* Uploads */
    .ce-uploads { margin: 0; padding: 0; }
    .ce-uploads li { list-style: none outside none; margin: 1em 0; }
    .ce-uploads img { float: left; padding-right: 1em; vertical-align: top; }
    .ce-uploads span { display: block; }

    /* Table */
    .ce-table { width: 100%; max-width: 100%; }
    .ce-table th, .ce-table td { padding: 0.5em 0.75em; vertical-align: top; }
    .ce-table thead th { border-bottom: 2px solid #dadada; }
    .ce-table th, .ce-table td { border-top: 1px solid #dadada; }
    .ce-table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
    .ce-table-bordered th, .ce-table-bordered td { border: 1px solid #dadada; }

    /* Space */
    .frame-space-before-extra-small { margin-top: 1em; }
    .frame-space-before-small { margin-top: 2em; }
    .frame-space-before-medium { margin-top: 1em; }
    .frame-space-before-large { margin-top: 4em; }
    .frame-space-before-extra-large { margin-top: 5em; }
    .frame-space-after-extra-small { margin-bottom: 1em; }
    .frame-space-after-small { margin-bottom: 2em; }
    .frame-space-after-medium { margin-bottom: 3em; }
    .frame-space-after-large { margin-bottom: 4em; }
    .frame-space-after-extra-large { margin-bottom: 5em; }

    /* Frame */
    .frame-ruler-before:before { content: ''; display: block; border-top: 0px solid rgba(0,0,0,0.25); margin-bottom: 2em; }
    .frame-ruler-after:after { content: ''; display: block; border-bottom: 1px solid rgba(0,0,0,0.25); margin-top: 2em; }
    .frame-indent { margin-left: 15%; margin-right: 15%; }
    .frame-indent-left { margin-left: 33%; }
    .frame-indent-right { margin-right: 33%; }
    
    .wuerfel {display: block;width:20px;height:20px;background:#006d8e;position: absolute;left:-10px;top:-10px;border: 1px solid #fff; }
    
    .text_im_slider {position: absolute; bottom: 25%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 2rem 3rem;
  z-index: 85; 
color:#fff;font-size: 1.5em;font-weight: 300;}

.text_im_slider_1 {position: absolute; top: 24%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 2rem 3rem;
  z-index: 85; 
color:#fff;font-size: 1.5em;font-weight: 300;}

.text_im_slider_2 {position: absolute; top: 24%;
  right: 5%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 2rem 3rem;
  z-index: 85; 
color:#fff;font-size: 1.5em;font-weight: 300;}
    
    .slider_unterseite h2 {position: absolute;left:3%;top:30%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 2rem 3rem;
  z-index: 85; 
color:#fff;font-size: 1.5em;font-weight: 300;}
    
    .content .frame-layout-1 {display: block;width: 96%;vertical-align: top;background: #f5f5f5;padding: 5px 2%;}
    .content .frame-layout-1 ul {padding-left: 20%;}
    .content .frame-layout-2 {display: block;width: 96%;vertical-align: top;padding: 5px 0;}
    
    #c81 li {display: inline-block; width:50%;}
    
    #footer_left {display: inline-block; width:31%;vertical-align: top;font-size: 0.6em}
    #footer_left p {padding: 0;margin: 0;}
#footer_middle {display: inline-block; width:31%;vertical-align: top;font-size: 0.7em;}
#footer_middle img {max-width: 110px;height: auto;margin:0 auto;}
#footer_right {display: inline-block; width:31%;vertical-align: top;font-size: 0.5em}
    
   #footer_right .ce-left .ce-gallery, .ce-column { float: left; }
#footer_right .frame-type-textmedia {padding: 3px 8px;border:1px solid #fff;background: #fff;}
#footer_right img {padding-top: 10px;max-width: 90px;padding-right: 6px;}
#c95 {margin-top: 15px;}
    
#footer_menu li a{font-size: 0.7em}
    
    #kopf_aussen {width:100%;position: fixed;top: 0;background: #fff;z-index:100000000;height: 70px;}
    
    .buttons_head {position: fixed;top:12px;left:36%;display: inline-block;width:45%;z-index: 9999999;}
    .logo {position: fixed;top:10px;left:0;display: inline-block; width:16%; max-width: 100px;height:auto;vertical-align: top;z-index: 9999999;}
    
    .inhalt {margin-top: 70px;overflow: hidden;}
     .inhalt p{font-size: 0.6em}
    .startseite li{font-size: 0.6em;}
    
    .mobile_ausblenden {display: none;}
    
    .button {
    backface-visibility: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #fff;
  border-radius: 10px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 8px 5px 8px 35px;
    color: #fff;
  font-size: 11px;
  font-weight: 400;
  font-style: normal;
  vertical-align:top;
  }
  .button > div {
    color: #999;
  font-size: 10px;
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .button > a i {
    color: #fff;
  font-size: 0.8em;
  background: #006d8e;
  border-radius: 500px;
  border: 0px solid transparent;
  border-width: 0px 0px 0px 0px;
  padding: 7px 7px 7px 7px;
  margin: 6px 6px 6px 6px;
  position: absolute;
  top: 0px;
  left: 0px
  }
  .button > .ld {
    font-size: initial
  }
    
    .button a {
  color:#006d8e;
  }

    
    .button:hover {
  background: transparent;
  }
    
    .button .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: #fff;
  color: #006d8e;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 40px;
  left: -90px;
}

.button:hover .tooltiptext {
  visibility: visible;
}
    
    .popup {position: fixed;right: 8px;bottom:8px;display: block;width:130px;height:60px;background: #fff;padding: 1%;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);}
.popup p {font-size: 0.5em;}
.popup img {width: 86%;}
.popup .fa-solid {color:#4f7c99;padding-left:2px;}
    #bildblock1 {display: block; width: 96%;max-width: 1600px;margin: 2px auto;}
    
   .frame-type-form_formframework {background: #d0e2ed;padding: 30px;font-size: 0.6em} 
.form-group:nth-child(-n + 7){display: inline-block; width: 96%;margin-right: 1%;}

input {display: block; width: 96%;padding: 7px; border: 1px solid #acafaf;margin-bottom: 10px}
textarea {width: 95%;padding: 5px; border: 1px solid #acafaf;min-height:200px;}
.checkbox {padding: 20px 0;}
.checkbox .required {display: none;}
.form-check {float:left;width:20px;}
.actions {padding: 20px 0;}
button.btn-primary {padding:10px 25px;background-color:#4f7c99;color:#fff;font-family: var(--bs-font-sans-serif);border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);border-style:double;border-color: #fff;font-size: 1.1em}

.form-check {margin-top: 3px;margin-right:7px;}
    
    .content pre a {padding:9px 20px 9px 35px;background-color:#4f7c99;color:#fff;background-image: url("../bilder/kalender.png");background-repeat: no-repeat;background-size: 8% auto;background-position-y: center;background-position-x: left 2%;font-family: var(--bs-font-sans-serif);border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);border-style:double;border-color: #fff;font-size: 1.1em}
}


@media (max-width: 600px) {
    .unterseite_box {width: 96%;margin: 0 auto}
    .textfeld1, .textfeld2, .textfeld3 {width: 94%; margin:0 auto;}
    .bild_li {display: block;width:96%;margin-right: 0%;margin:15px auto;}
.bild_re {display: block;width:96%;margin-left: 0%;margin:0 auto;}
     .content .frame-layout-1 ul {padding-left: 5%;}
     .buttons_head {position: fixed;top:12px;left:30%;display: inline-block;width:50%;z-index: 9999999;}
        .inhalt {margin-top: 70px;overflow: hidden;}
     .inhalt p{font-size: 0.9em}
    .startseite li{font-size: 0.9em;}
    .frame-space-before-medium { margin-top: 1em; }
    
      .frame-type-form_formframework {background: #d0e2ed;padding: 10px;font-size: 0.9em} 
    
    #footer_left {display: inline-block; width:49%;vertical-align: top;}
#footer_middle {display: inline-block; width:49%;vertical-align: top;}
#footer_middle img {max-width: 150px;height: auto;}
#footer_right {display: inline-block; width:100%;vertical-align: top;}
#footer_right .frame-type-textmedia {display: inline-block; width: 43%; padding: 5px 5px;border:1px solid #fff;background: #fff;min-height: 45px;vertical-align: top; }
#footer_right img {padding-top: 10px;max-width: 120px;padding-right: 6px;}
    #c94 .frame-type-textmedia {padding-top: 8px;}
    #c95 {margin-top: 0;}
    
    #c81 li {display: inline-block; width:100%;}
    .frame-ruler-before {display: block;background-color: #f0f1f1;padding: 15px 20px;margin-top: 20px;}
    .frame-ruler-before strong {font-size: 1.2em; color:#006d8e;}
    a sub {background:#b3000d;color:#fff;padding:7px 18px;font-size:1.2em;border-radius: 10px;border-style:double;border-color: #fff;}
    
    #footer_menu {background-color: #006d8e;text-align: left;}
#footer_menu ul {padding: 15px 0;}
#footer_menu li {color:#fff;display: inline-block;padding:0 15px;}
#footer_menu li a{color:#fff;}
    
       .text_im_slider {position: absolute; bottom: 25%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 1rem 2rem;
  z-index: 85; 
color:#fff;font-size: 1.1em;font-weight: 300;}

.text_im_slider_1 {position: absolute; top: 24%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 1rem 2rem;
  z-index: 85; 
color:#fff;font-size: 1em;font-weight: 300;}

.text_im_slider_2 {position: absolute; top: 24%;
  right: 5%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 1rem 2rem;
  z-index: 85; 
color:#fff;font-size: 1.1em;font-weight: 300;}
    
    .slider_unterseite h2 {position: absolute;left:3%;top:20%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 1rem 2rem;
  z-index: 85; 
color:#fff;font-size: 1.1em;font-weight: 300;} 

    
}

@media (max-width: 422px) {
    
    .logo {position: fixed;top:10px;left:0;display: inline-block; width:18%; max-width: 100px;height:auto;vertical-align: top;z-index: 9999999;}
    
    .button {
    backface-visibility: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #fff;
  border-radius: 10px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 8px 5px 8px 30px;
    color: #fff;
  font-size: 9px;
  font-weight: 400;
  font-style: normal;
  vertical-align:top;
  }
  .button > div {
    color: #999;
  font-size: 9px;
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .button > a i {
    color: #fff;
  font-size: 0.8em;
  background: #006d8e;
  border-radius: 500px;
  border: 0px solid transparent;
  border-width: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  margin: 6px 6px 6px 6px;
  position: absolute;
  top: 0px;
  left: 0px
  }
    
    .wuerfel {display: block;width:20px;height:20px;background:#006d8e;position: absolute;left:-10px;top:-10px;border: 1px solid #fff; }
    
    .text_im_slider {position: absolute; top: 40%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 0.6rem 1rem;
  z-index: 85; 
color:#fff;font-size: 1em;font-weight: 300;}

.text_im_slider_1 {position: absolute; top: 14%;
  left: 10%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 0.6rem 1rem;
  z-index: 85; 
color:#fff;font-size: 0.9em;font-weight: 300;}

.text_im_slider_2 {position: absolute; top: 24%;
  right: 5%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
   padding: 0.6rem 1rem;
  z-index: 85; 
color:#fff;font-size: 1em;font-weight: 300;}
    
    .slider_unterseite h2 {position: absolute;left:3%;top:20%;text-align: left;
  background-color: rgba(180, 180, 180, 0.25);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  padding: 1rem 2rem;
  z-index: 85; 
color:#fff;font-size: 1em;font-weight: 300;}
       .form-check {margin-top: 0;margin-right:2px;}
      .frame-type-form_formframework .form-text {font-size:0.55em}
}

@media (max-width: 321px) {
    
        .button {
    backface-visibility: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #fff;
  border-radius: 10px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 8px 2px 5px 24px;
    color: #fff;
  font-size: 8px;
  font-weight: 400;
  font-style: normal;
  vertical-align:top;
  }
  .button > div {
    color: #999;
  font-size: 9px;
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .button > a i {
    color: #fff;
  font-size: 0.8em;
  background: #006d8e;
  border-radius: 500px;
  border: 0px solid transparent;
  border-width: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  margin: 6px 6px 6px 6px;
  position: absolute;
  top: 0px;
  left: 0px
  }
    #footer_right img {padding-top: 10px;max-width: 110px;padding-right: 6px;}
   
}

